<!DOCTYPE html>

<!--        Website made by Jorit Vásconez Gerlach           -->
<!-- Instagram: jorit.vasconezgerlach.de/profiles/instagram  -->
<!--   GitLab: jorit.vasconezgerlach.de/profiles/gitlab      -->
<!--  Twitter: jorit.vasconezgerlach.de/profiles/twitter     -->

<html lang="de-DE">

    <head>
    <!-- start of head -->

        <link rel="stylesheet" href="style.css">
        <link rel="icon" href="assets/favicon.ico" type="image/x-icon">

        <meta charset="utf-8">
        
        <title>Content | JRT Playlists</title>

    <!-- start of head -->
    </head>

    <body>
    <!-- start of body -->

        <header>

            <a href="#"><img src="assets/logo-rounded.png" class="header-logo"></a>

            <nav class="header-nav-menu">
                <ul>
                    <li><a href="index.html" class="header-nav-links">Home</a></li>
                    <li><a href="contact.html" class="header-nav-links">Content</a></li>
                    <li><a href="merch.html" class="header-nav-links">Merch</a></li>
                    <li><a href="contact.html" class="header-nav-links">Contact</a></li>
                </ul>
            </nav>

            <a href="#"><button class="header-button">Donate some money</button></a>

        </header>

        <p class="coming-soon">Content site <br> more coming soon...</p>

    <!-- end of body -->
    </body>

</html>